{
    "material_name": "Accessory_CatEar",
    "abb_name": "左猫耳",
    "parent_bone_name": "頭",
    "group": "1",
    "direction": "下",
    "primitive": "髪(ショート)",
    "exist_physics_clear": "再利用",
    "target_bones": [
        [
            "装飾_02-02J_Opt_L_CatEar2_01",
            "装飾_02-03J_Opt_L_CatEar2_end_01"
        ]
    ],
    "back_extend_material_names": [],
    "rigidbody_root_thick": 0.5,
    "rigidbody_end_thick": 0.5
}